#body {
          background: url(/images/fiji_airways.jpg);
          background-repeat: no-repeat;
          background-size: 1450px 500px;
         }
        select {
            width: 220px;
            margin: 6px;
            font-family:arial
            font-size: 15px;
        }
        #noOfPassenger{
            width: 180px;
            margin: 10px;
            font-family:arial
            font-size: 15px;
            }
        button{
            width: 150px;
            height:30px;
            margin:50px;
            font-family:arial;
            font-size : 15px;
            bg-color: blue;
            }
         #flyDate
         {
            width: 180px;
            margin: 10px;
            font-family:arial
            font-size : 15px;
          }